/* Default CSS Stylesheet for a new Web Application project */

BODY
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	BACKGROUND-COLOR: white;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	FONT-SIZE: .8em;
	FONT-WEIGHT: normal;
	LETTER-SPACING: normal;
	TEXT-TRANSFORM: none;
	WORD-SPACING: normal;

	vertical-align: top;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;

	
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #000000;
}
H1	{	
	display: block;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	vertical-align:  text-bottom bottom;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	bold;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
	
TD	
{ 
	vertical-align: middle;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}			


A:link	{	
	text-decoration:	none;
	color:	#000000;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#000000;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#000000;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#000000;
	}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
	
.hyperlink	{	
	text-decoration:	underline;
	color: Blue;
	}	
	
.panel
{
 border-left:none;
 border-right:none;
 border-top:solid 1px;
 border-bottom:solid 1px;
}	

.panel1
{
 border-left:solid 1px;
 border-right:solid 1px;
 border-top:solid 1px;
 border-bottom:solid 1px;
}	
	
.button
{
	font-size:	8pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.dg
{
	border-style: solid;
	border-color: Gray;
	border-width: 1px;
	border-collapse: collapse;
}

table.caption-hidden caption 
{
    border: 0; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    margin: -1px; 
    overflow: hidden; 
    padding: 0;
    width: 1px;
    caption-side: top; 
    position: relative; 
    color: Black;   
}

.gv
{
	border-style: solid;
	border-color: Gray;
	border-width: 1px;
	border-collapse: collapse;
}

.gv th
{
	background-color: #c0c0c0;
    color:#000000;
	vertical-align: middle;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;	
}

.gvHeader
{
	background-color: #c0c0c0;
}

.gvHeader th
{
    color:#000000;
	vertical-align: middle;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;	
}

.gvAlternatingItem
{
	background-color: #f5f5f5;
}

.gvItem
{
    background-color: White;
}

.dgHeader
{
	background-color: #c0c0c0;
}

.dgHeader th
{
    color: #000000;
    vertical-align: middle;
    font-size: 8pt;
    font-weight: normal;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
}

.dgItem
{
    background-color: White;
}

.dgItem tr.row:hover, tr.over td { background-color: #ffccff; }

.dgLinkButtonItem
{
	border:solid 1px black;
	border-style:solid;
	text-decoration:underline;
}

table.dataTable thead
{
    color: #000000;
}

.dgAlternating, table.dataTable tbody tr.dgAlternating
{
	background-color: #f5f5f5;
}

.dgAlternatingItem, table.dataTable tbody tr.dgAlternatingItem
{
	background-color: #f5f5f5;
}

.dropdownlist 
{
    vertical-align: baseline;
	font-size:	8pt;
	font-family: Arial, Helvetica, sans-serif;
	width: 125px; 
	max-width: 125px;
	height: 17px;
	max-height: 17px;
	min-height: 17px;
}

.dropdownlist_nowidth 
{
    vertical-align: baseline;
	font-size:	8pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 17px;
	max-height: 17px;
	min-height: 17px;
}

.listbox
{   
	vertical-align: baseline;
	font-size:	8pt;
	font-family: Arial, Helvetica, sans-serif;
}
	
.tdmenu	{	
	vertical-align:	baseline;
	font-size:	8pt;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
	
.tdbottom	
{
	vertical-align: baseline;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.tdtop
{
	vertical-align: top;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	
	}	
.tdtopmain
{
	vertical-align: top;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	background-color:White;
	vertical-align:top;
	height:400px;
	
	}	
.tdcontent	
{
	vertical-align: top;
	font-size:	8pt;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	border-right: solid 1px silver;
	}
	
.TDBottomBorder
{
	font-weight: normal;
	font-size: 8pt;
	word-spacing: normal;
	vertical-align: bottom;
	text-transform: none;
	border-bottom: black 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}		
	
.textbox
{
	font-size:	8pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}	

.formLabeltop
{
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
}
	
.formLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
}

.panelLabel
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 1px 1px 1px 1px;
	font-size:9pt;
	background-color: #c0c0c0;
}

.errorLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#DC3545;
}
.menu {
	 width: 780px;
	 text-align:left; 
	 font-size:8pt;
	 }
.navOff
{
	background: url( "images/NavOff.bmp" ) no-repeat left top;
	padding: 5px 5px 5px 5px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.navOffTop
{
	background: url( "images/NavOffTop.bmp" ) no-repeat left top;
	padding: 5px 5px 5px 5px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.navOn
{
	background: url( "images/NavOn.bmp" ) no-repeat left top;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.navOnTop
{
	background: url( "images/NavOnTop.bmp" ) no-repeat left top;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.tabOff
{
	background: url( "images/TabOff.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tabOff_1
{
	background: url( "images/TabOff_1.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tabOff1stRow
{
	background: url( "images/TabOff1stRow95.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.tabOn1stRow
{
	background: url( "images/TabOn1stRow95.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tabOff2ndRow
{
	background: url( "images/TabOff2ndRow95.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tabOn
{
	background: url( "images/TabOn.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tabOn_1
{
	background: url( "images/TabOn_1.bmp" ) no-repeat left top;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.printLabel
{

}
.printValue
{
}
.popUpCmt
{
	display: none;
}
.btnSmall
{
	height: 15px;
	font-size:7pt;
	border:solid 1px black;
}
.commentWideTextBox
{
	width: 100%;
	border-style: ridge;
	background-color:#eeeeee;
}
.commentMediumTextBox
{
	width: 290px;
	border-style: ridge;
	background-color: #eeeeee;
}.commentSmallTextBox
{
	width: 200px;
	border-style: ridge;
	background-color: #eeeeee;
}
.commentTextBox
{
	border-style: ridge;
	background-color: #eeeeee;
}
.popupCmt
{
	text-align:left;
}
.updating
{
display: none; 
color: green;
}	

.tabMenu
{
	color: #cccccc;
	background-color: #4060a0;
}
.tabMenuSelected
{
	background-color: #6080C0;
	font-weight: bold;
	color: #ffffff;
}
.systemMessage
{
	 border: ridge 1 beige;
	 color: Red;
}	
.shortCuts
{
	vertical-align: middle;
	  border: ridge 1px white;
	  color:black;
	  background-color: #EFEED7;
}

#Menu {
	 width: 783px; 
	 border: solid 1px black;
	 }

#ShortCuts {
	 width: 783px;
	 background-color: #EFEED7;
	 height: auto;
	 border: solid 1px black;
	  }

#Toolbar {
	width: 783px;
	background-color: #DFDFDF;
	border: solid 1px black;
	 }
	 
#Footer {
	width: 783px;
	background-color: #FFFFFF;
	border: solid 1px black;
	 }	 
	 
#MessagePanel {
	width: 783px;
	background-color: #CCCCCC;
	 }	 

#WorkArea { 
	width: 783px; 
	height: auto;
	background-color: white;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 50px 0px;
 	border: solid 1px black;
 	text-align:left; 
   }
   
#ReportArea { 
	width: 780px; 
	height: auto;
	background-color: white;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 50px 0px;
 	border: none;
 	text-align:left; 
   }   
   
#Space { 
	width: 775px; 
	height: auto;
	/*background-color: white;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
 	border: solid 0px black;
 	text-align:left; 
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt; 	
   }   
            
#Navigation {
	width: 100%; 
	background-color: White;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
	
#pnlSystemMessage { 
	width: 776px; 
	color: red; 
	background-color:  beige;
	margin: 0px 0px 0px 0px;
	padding: 4px 4px 4px 4px;
	border-top: ridge 1px beige;
	border-bottom: ridge 1px beige; 
	}
	
#PageTitle {
	width: 100%; 
	border: double silver 3px ; 
	background-color: ivory;
	margin: 10px 10px 10px 10px;
	padding: 5px 5px 5px 5px;
	}

#MainContent { 
	width: 100%; 
	background-color: white;
	margin: 10px 10px 10px 10px;
	padding: 2px 2px 2px 2px;
	 }

#Toolbar2 { 
	width: 100%; 
	border: double silver 3px; 
	background-color: ivory ;
	margin: 0px;
	padding: 5px;
}
.CommentToggleButtonExists
{
	height: 25px;
	font-size:9pt;
	font-weight:bold;
	border:none;
	background: url( "images/CommentExist.gif" ) no-repeat center;
	color:#000000;
	margin:0,0,0,10px;
}
.CommentToggleButtonNonExists
{
	height: 25px;
	font-size:9pt;
	border:none;
	background: url( "images/CommentEmpty.gif" ) no-repeat center;
	color:#777777;
	margin:0,0,0,10px;
}
.CommentToggleButtonEdit
{
	height: 25px;
	font-size:9pt;
	font-weight:bold;
	border:none;
	background: url( "images/CommentEdit.gif" ) no-repeat center;
	color:#FF0000;
	margin:0,0,0,10px;
}
.ReportBody{
	margin-left:10px;
	margin-right:10px;
	width:6.5in;
}
.ReportHeader
{
	font-size:9pt;
	font-weight:bold;
}
.ReportSubHeader
{
	font-size:9pt;
	font-weight:bold;
}
.ReportSubSubHeader
{
	font-size:9pt;
	font-weight:bold;
}
.ReportTextItem
{
	font-size:9pt;
	font-weight:normal;
}
.ReportTable
{
	border:none;
	padding:0 2 0 2;
}
.ReportTableHeader
{
	font-size:9pt;
	font-weight:bold;
	border:none;
	border-bottom:solid 1px black;
}
.ReportTableItem
{
	font-size:9pt;
	font-weight:normal;
	border:none;
}
.ReportTableAlternatingItem
{
	font-size:9pt;
	font-weight:bold;
	background-color:#EEEEEE;
	border:none;
}
.ReportTableHeaderColumn
{
	font-size:9pt;
	font-weight:bold;
	border:none;
}
div.left-buffer{
    margin-left: 10px;
}
div.sm-left-buffer{
    margin-left: 3px;
}
div.md-left-buffer{
    margin-left: 5px;
}



/*
================================================================
DYNAMIC ASSESSMENT
================================================================ 
*/

.tblDynamicAssessment
{
	table-layout: fixed;
	width: 750px;
}
.tdDynamicAssessmentCategoryList
{
	vertical-align: top;
	background-color: #EEEEEE;
	padding: 0px 0px 0px 0px;
	width: 150px;
	height: auto;
}
.tblDynamicAssessmentCategoryList
{
	padding: 0px 0px 0px 0px;
	width: 150px;
}
.tdDynamicAssessmentCategoryListItem
{
	padding: 0px 0px 0px 0px;
	width: 150px;
}
.tdDynamicAssessmentCategoryListItemSelected
{
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	width: 150px;
}
.btnDynamicAssessmentCategoryListItem
{
	background-color: transparent;
	border: none;
	font-family: Arial;
	font-size: 8pt;
	cursor: hand;
	text-align: left;
	width: 150px;
}
.btnDynamicAssessmentCategoryListItemSelected
{
	background-color: transparent;
	border: none;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	cursor: hand;
	text-align: left;
	width: 150px;
}
.btnDynamicAssessmentCategoryListItemMO
{
	background-color: #F8F8F8;
	border: none;
	font-family: Arial;
	font-size: 8pt;
	cursor: hand;
	text-align: left;
	width: 150px;
}
.btnDynamicAssessmentCategoryListItemSelectedMO
{
	background-color: #F8F8F8;
	border: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 8pt;
	cursor: hand;
	text-align: left;
	width: 150px;
}
.tdDynamicAssessmentQuestionList
{
	vertical-align: top;
}
.tblDynamicAssessmentQuestionList
{
}
.tdDynamicAssessmentQuestionListItem
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	padding-bottom: 10px;
}
.tblDynamicAssessmentResponseList
{
}
.tdDynamicAssessmentResponseListItem
{
	font-family: Arial;
	font-size: 8pt; /*width:540px;*/
	padding-left: 10px;
}

.txtDynamicAssessmentFreeFormText
{
	font-family: Arial;
	font-size: 8pt;
	border: solid 1px #888888;
	width: 400px;
}
.txtDynamicAssessmentFreeFormTextFocus
{
	font-family: Arial;
	font-size: 8pt;
	background-color: #EEEEEE;
	border: solid 1px #000000;
	width: 400px;
}
.btnDynamicAssessmentCommentToggleEmpty
{
}
.btnDynamicAssessmentCommentToggleFull
{
}
.btnDynamicAssessmentCommentToggleEdit
{
}
.txtDynamicAssessmentComment
{
}
.txtDynamicAssessmentCommentFocus
{
}
.btnDynamicAssessmentCommentAction
{
}
.btnDynamicAssessmentCommentActionMO
{
}
.tdDynamicAssessmentSummaryHeader
{
	vertical-align: top;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border-bottom: solid 1px #EEEEEE;
	width: 550px;
}
.tdDynamicAssessmentSummarySubHeader
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummarySubSubHeader
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemRequiredAnsweredLeft
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemRequiredAnsweredRight
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemRequiredUnansweredLeft
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	color: #AAAAAA;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemRequiredUnansweredRight
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	color: #AAAAAA;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemUnrequiredAnsweredLeft
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemUnrequiredAnsweredRight
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemUnrequiredUnansweredLeft
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	color: #AAAAAA;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}
.tdDynamicAssessmentSummaryItemUnrequiredUnansweredRight
{
	width: 50%;
	font-family: Arial;
	font-size: 8pt;
	color: #AAAAAA;
	vertical-align: top;
	border-bottom: solid 1px #EEEEEE;
}

.tblDynamicAssessmentExposeArray
{
	width: 100%;
	border-left: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
	font-family: Arial;
	font-size: 8pt;
}
.tdDynamicAssessmentExposeArray
{
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	font-family: Arial;
	font-size: 8pt;
}
.tdDynamicAssessmentSummary
{
	vertical-align: top;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}
.tdDynamicAssessmentSummaryCategory
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.tdDynamicAssessmentSummaryQuestion
{
	font-family: Arial;
	font-size: 8pt;
	padding-left: 40px;
	padding-top: 10px;
}
.tdDynamicAssessmentSummaryResponse
{
	font-family: Arial;
	font-size: 8pt;
	padding-left: 60px;
}



/*
================================================================
DYNAMIC ASSESSMENT LIST
================================================================
*/

.tblDynamicAssessmentList
{
}
.tdDynamicAssessmentList
{
}
.tblDynamicAssessmentListItem
{
}
.tdDynamicAssessmentListItemHeader
{
	border: solid 1px black;
	padding: 0px 2px 0px 2px;
	background-color: #DDDDDD;
}
.tdDynamicAssessmentListItemScore
{
	border-bottom: solid 1px #DDDDDD;
	padding: 0px 2px 0px 2px;
}
.tdDynamicAssessmentListItemDate
{
	width: 200px;
	text-align: left;
	border-bottom: solid 1px #DDDDDD;
	padding: 0px 2px 0px 2px;
}
.tdDynamicAssessmentListItemEdit
{
	border-bottom: solid 1px #DDDDDD;
	padding: 0px 2px 0px 2px;
}
.btnDynamicAssessmentListItemEdit
{
	border: solid 1px white;
	background-color: white;
	font-size: 8pt;
	font-family: Arial;
}
.btnDynamicAssessmentListItemEditMO
{
	border: solid 1px white;
	border-bottom: solid 1px black;
	background-color: Transparent;
	font-size: 8pt;
	font-family: Arial;
	cursor: hand;
}
.tdDynamicAssessmentListItemNew
{
	padding: 0px 2px 20px 2px;
}
.btnDynamicAssessmentListItemNew
{
	border: solid 1px white;
	background-color: white;
	font-size: 8pt;
	font-family: Arial;
}
.btnDynamicAssessmentListItemNewMO
{
	border: solid 1px white;
	border-bottom: solid 1px black;
	background-color: Transparent;
	font-size: 8pt;
	font-family: Arial;
	cursor: hand;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden 
{ 
    border: 0; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    margin: -1px; 
    overflow: hidden; 
    padding: 0; 
    position: absolute; 
    width: 1px; 
}
.cstm-fs-1
{
    display: block;
    border: none;
    margin: 0;
    padding: 0;
}
.cstm-fs-2
{
    display: inline-block;
    border: none;
    margin: 0;
    padding: 0;
}
.cstm-lgnd-1
{
    border: none;
    margin: 0;
    padding: 0;
    display: contents;
}
input[type="radio"] + label
{
    font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
}

input[type="checkbox"] + label
{
    font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
}
ul[role=radiogroup]
{
    display: block;
    list-style-type: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}    
ul[role=radiogroup] li
{
    list-style-type: none;
}
.hide-nested-labels label 
{ 
    border: 0; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    margin: -1px; 
    overflow: hidden; 
    padding: 0; 
    position: absolute; 
    width: 1px; 
}
.autocomplete_completionListElement
{
    width: 250px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin: 0px !important;
    background-color:White;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    padding: 0px;
}

.autocomplete_completionListElement_long
{
    width: 600px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin: 0px !important;            
    background-color:White;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    padding: 0px;
}    
        
.autocomplete_completionListElement_extralong
{
    width: 800px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin: 0px !important;            
    background-color:White;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    padding: 0px;
}   
.checkbox-aligned-middle{
    vertical-align: middle;
}
.checkbox-aligned-middle label{
    position: relative;
    top: -3px;
}
.align-with-checkbox-aligned-middle{
    position: relative;
    top: -2px;
}     